{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "darkgato:gummies"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "equipment",
        "category": "equipment"
      },
      "minecraft:icon": {
        "texture": "gummies"
      },
      "minecraft:food": {
        "nutrition": 1,
        "saturation_modifier": "poor"
      },
      "minecraft:use_duration": 1,
      "minecraft:use_animation": "eat",
      "minecraft:max_stack_size": 64
    }
  }
}